.frameless-type h2, .frameless-type .desc {
	margin-bottom: 20px;
}
.frameless-type .card__title {
	margin-bottom: 	15px;
	line-height: 1.2;
}
.frameless-type .card__price {
	font-size: 32px;
	margin-bottom: 15px;
}
@media (max-width: 1023px) {
	.frameless-type h2 span {
		display: block;
	}
	.frameless-type .desc br {
		display: none;
	}	
}
@media (min-width: 768px) {
	.frameless-type .desc {
		margin-bottom: 30px;
	}	
	.frameless-type .card__title {
		font-size: 22px;
		margin-bottom:15px;
	}
	.frameless-type .card__price {
		font-size: 36px;
	}	
}
@media (min-width: 1024px) {
	.frameless-type .card__title {
		font-size: 20px;
	}
	.frameless-type .card__price {
		font-size: 32px;
		margin-bottom: 15px;
	}
}